@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');

/*font-family: 'Roboto Condensed', sans-serif;*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

/*font-family: 'Roboto Condensed', sans-serif;*/

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.1/font/bootstrap-icons.css");
@import url("https://use.fontawesome.com/releases/v5.0.7/css/all.css");
@import url("font.css");
body {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: normal;
}


/* Global css */

*{margin:0;padding:0;}
p{line-height:26px;}
img{max-width:100%;}
a{color:#000;text-decoration:none;-webkit-transition-duration:0.4s;transition-duration:0.4s;}
a:hover{color:#000;transition:all 0.3s ease;text-decoration:none;}
ul,ol{padding:0;margin:0;list-style:none;}
a:focus,button:focus{outline:none;}
:focus{outline:none;box-shadow:none;}
.form-control{font-size:13px;font-weight:100;width:100%;background-color:#fff;border:1px solid #C4C4C4;height:45px;border-radius:5px;box-sizing:border-box;padding:0 15px;font-family:'Poppins',sans-serif;letter-spacing:.32px;color:#858585;}
.form-control:focus{box-shadow:none;}
label{font-weight:500;font-size:13px;line-height:normal;margin-bottom:5px;}
.form-check-input{width:20px;height:20px;}
.custom-select{position:relative;}
.custom-select::after{content:"\f282";font-family:bootstrap-icons!important;position:absolute;top:0;right:10px;height:100%;display:flex;align-items:center;font-weight:700;}
.btn{font-size:15px;font-weight:500;border-radius:4px;transition:all 0.3s ease;padding:0px 35px;font-weight:600;height:40px;line-height:38px;transition-duration:0.4s;letter-spacing:0.8px;position:relative;overflow:hidden;}
.btn:focus{outline:none;box-shadow:none;}
.btn-close:focus{outline:none;box-shadow:none;}
.btn-yellow{background:#F1D00A;}
.btn-red{background:#084594;color:#fff;}
.btn-maroon{background:#4C0027;color:#fff;}
/*Headings*/
h1{font-family:'Roboto Condensed',sans-serif;font-weight:600;line-height:normal;margin-bottom:20px;}
h2{font-size:22px;position:relative;z-index:1;font-weight:bold;}
h3{font-size:18px;position:relative;z-index:1;font-weight:bold;}
.title1{font-size:22px;}
.title2{font-size:18px;}
.subtitle{font-size:16px;font-weight:500;margin-top:20px;margin-bottom:35px;line-height:26px;}
.section{padding:40px 0;position:relative;}
.ivory_bg{background:#FFEEE0;}
.ivory_bg2{background:#FFEEE0;}
.page-title{font-size:22px;background:#EFEFEF;padding:7px 20px;margin-bottom:2rem;font-weight:600;border-left:solid 5px #ac0d0d;}
.heading-title{border-bottom:solid 1px #112B3C;padding:0;margin-bottom:15px;}
.heading-title span{background:#112B3C;color:#fff;padding:7px 16px 4px;display:inline-block;line-height:100%;font-size:18px;font-weight:500;}
/*Header*/
.header-top{height:40px;background:#0F2C67;display:flex;align-items:center;justify-content:flex-end;padding-left:15px;}
.header-top .emails{display:flex;}
.header-top .emails p{color:#fff;padding-bottom:0;margin-right:20px;display:flex;align-items:center;}
.header-top .emails p img{margin-right:5px;}
.header-top .emails p span{margin-right:5px;}
/* Header mode */
.mode-wrap{display:flex;align-items:center;justify-content:flex-end;padding-right:7px;}
.header-mode{display:flex;}
.header-mode a{color:#fff;width:22px;height:22px;display:flex;justify-content:center;align-items:center;font-size:14px;margin-right:7px;font-weight:500;}
.header-mode a:last-child{margin-right:0;}
.header-mode a.active,.header-mode a:hover{background-color:#fff;color:#182A31;}
.header-links{color:#fff;margin-left:auto;}
.header-links a{color:#fff;text-transform:uppercase;font-size:13px;padding:0 10px;border-right:1.5px solid #fff;line-height:12px;display:inline-block;}
.social-icons{position:relative;margin-left:20px;}
.social-icons ul{display:flex;gap:10px;}
.social-icons ul li a{background:#fff;width:22px;height:22px;display:flex;justify-content:center;align-items:center;border-radius:50%;font-size:12px;transition:all 0.5s linear;transform:translateY(0px);color:#0F2C67;}
.reg{margin-left:10px;}
.reg a{text-transform:uppercase;font-weight:600;color:#FFCC1D;margin-left:10px;}
/*Main Navigation*/
.navbar{background:transparent;padding:0;}
.navbar-dark .navbar-nav .nav-link{color:rgba(255,255,255,.85);padding:0.7rem 0rem !important;line-height:normal;padding-left:2rem !important;}
.navbar-toggler:focus{box-shadow:none;}
.dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:middle;font-family:bootstrap-icons!important;content:"\f282";border:none;font-size:12px;margin-top:3px;}
.navbar-toggler{background:#2f3a8f;position:relative;padding:0.1rem 0.3rem;margin:5px 0;}
.navbar-toggler-icon:before{content:"\f479";font-family:bootstrap-icons !important;color:#fff;position:relative;font-size:26px;display:flex;align-items:center;height:100%;justify-content:center;}
.main-navbar .navbar-nav .nav-link:focus,.main-navbar .navbar-nav .nav-link:hover,.main-navbar .navbar-nav .nav-link.active{color:#F1D00A;transition:all .3s ease;}
.main-navbar{position:absolute;width:100%;z-index:1;border-bottom:solid 1px #07183a;padding:12px 0;}
.dropdown-menu{padding:0;margin:0;font-size:14px;color:#212529;text-align:left;border:none;border-radius:0;min-width:220px;left:2rem;}
.main-navbar .dropdown-menu li a{padding:10px 15px;display:block;border-bottom:1px solid #ddd;font-size:13px;font-weight:400;line-height:18px;}
.main-navbar .dropdown-menu li a:hover{background:#fff;color:#C15A2E;}
/*Banner*/
.banner{position:relative;background:url(../images/Banner.jpg) no-repeat;background-size:cover;background-color:#032F92;min-height:calc(100vh - 40px);border-radius:0 0 0 200px;display:flex;flex-wrap:wrap;align-content:center;}
.bnr-pic-1 img{border-radius:70px 0 0 0;}
.bnr-pic-2 img{border-radius:0 0 70px 0;}
.bnr-pic-1,.bnr-pic-2{position:relative;}
.bnr-pic-1:before{position:absolute;content:'';width:100%;height:100%;border:solid 1px #fff;border-radius:70px 0 0;right:10px;bottom:10px;}
.bnr-pic-2:before{position:absolute;content:'';width:100%;height:100%;border:solid 1px #fff;border-radius:0 0 70px 0;left:10px;top:10px;}
.pattern{margin-bottom:20px;text-align:right;}
/*Skill Box*/
.skill-data{margin-top:-80px;position:relative;}
.skill-box{box-shadow:4px 4px 10px rgba(0,0,0,0.05);border-radius:30px;display:grid;place-content:center;padding:2rem;background:#fff;border:1px solid #E5E5E5;height:100%;cursor:pointer;transition:all 0.5s linear;transform:translateY(0);}
.skill-box:hover{transition:all 0.5s linear;transform:translateY(-10px);}
.skill-box:hover .box-title{color:#2f3a8f;}
.skill-box:hover .title2{color:#e86140;}
.box-title{font-family:'Roboto Condensed',sans-serif;font-weight:bold;font-size:40px;line-height:100%;margin-top:25px;margin-bottom:5px;}
.skill-box .title2{font-weight:bold;}
/**/
.notices{padding:100px 0;}
.card_box{width:100%;background:#FFFFFF;height:100%;border:1px solid #E5E5E5;box-shadow:4px 4px 10px rgba(47,58,143,0.08);border-radius:30px;}
.box-header{padding:20px 0px 5px;margin-left:20px;margin-right:20px;}
.box-header .title1{font-weight:bold;}
.box-body{padding:20px;}
/*Notice*/
.notice-list{padding:0 18px 18px;margin-top:-1px;max-height:560px;overflow-x:hidden;overflow-y:auto;}
.list-with-date li{display:flex !important;margin:5px 0 !important;align-items:center;border-radius:7px;}
.list-with-date li:last-child{border-bottom:none;}
.card-date-col{width:65px;height:65px;background-color:#2F3A8F;flex-shrink:0;border-radius:5px;margin-right:15px;display:grid;justify-content:center;align-content:center;padding-top:3px;}
.card-date-col p{color:#fff;font-weight:500;line-height:100%;margin:0;padding:0;font-size:11px;}
.card-date-col span{font-size:28px;font-weight:600;text-align:center;line-height:100%;color:#fff;}
.card-detail-col{width:100%;display:flex;align-items:flex-start;padding-top:0;}
.card-detail-col p{line-height:120%;padding-bottom:0;margin:0;}
.card-detail-col p:hover a{color:#B26700;}
.left-d{position:absolute;bottom:10px;left:-120px;}
.right-d{position:absolute;top:10px;right:-20px;}
.skill-intro{padding:30px 50px 30px;}
.skill-intro h2{margin-bottom:20px;}
.skill-intro p{text-align:justify;}
.skill-intro a{color:#E86140;}
/*Services*/
.skill-services ul{display:grid;grid-template-columns:repeat(auto-fill,minmax(120px,1fr));gap:20px;justify-content:flex-end;}
.skill-services ul li{text-align:center;}
.ser-box{width:100%;height:130px;display:flex;align-items:center;justify-content:center;margin-bottom:8px;border-radius:15px;}
.ser-title{font-weight:500;font-size:13px;}
.ser-box i{font-size:56px;color:#3D3D3D;}
.sclr_1{background:#FFEDED;}
.sclr_2{background:#AEFEFF;}
.sclr_3{background:#FFF89A;}
.sclr_4{background:#FFD39A;}
.sclr_5{background:#C7B198;}
.sclr_6{background:#e7b4b4;}
.sclr_7{background:#c7f0ea;}
.sclr_8{background:#e9dbf7;}
.sclr_9{background:#f8e1c5;}
.skill-services ul li a:hover .ser-box{background:#0f2c67;}
.skill-services ul li a:hover .ser-box i{color:#fff;font-weight:normal;}
.skill-services ul li a:hover .ser-title{color:#e86140;}
/*Industry*/
.gray-bg{background:#CCD1E4;}
.industry-list{width:100%;margin-top:30px;}
.industry-list ul{display:grid;grid-template-columns:repeat(auto-fill,minmax(90px,1fr));gap:20px;}
.industry-list ul li{text-align:center;}
.industry-box{width:100%;height:100px;display:flex;align-items:center;justify-content:center;margin-bottom:8px;border-radius:15px;background:#fff;box-shadow:0px 4px 15px rgba(0,0,0,0.07);}
.industry-list ul li a:hover .industry-box{background:#FE7E6D;color:#fff;box-shadow:none;}
.industry-box i{font-size:42px;}
/*Partners*/
.partners ul li{border:solid 1px #D1D7E0;display:inline-block;}
.partners ul{display:block;text-align:center;}
.partners .slick-slide{margin:0 15px;}
.partners .slick-list{margin:0px -15px 0px -15px;}
.partners ul li:hover{border-radius:7px;border:solid 1px #2f3a8f;cursor:pointer;}
.partners ul li:hover img{border-radius:7px;}
/*Footer*/
footer{background:#2F3A8F;padding:10px 0;}
.footer-menu ul{text-align:center;}
.footer-menu ul li{display:inline-block;}
.footer-menu ul li a{color:#fff;font-size:13px;padding:0 15px;}
.footer-menu ul li a:hover{color:#DA1212;}
/*Copyright*/
.copyright{text-align:center;padding:10px 0;}
.copyright p{margin:0;font-weight:500;}
.copyright p a{color:#DA1212;font-weight:bold;}
.copyright p a:hover{color:#2F3A8F;}
/*About Page*/
.inner-banner{position:relative;background:url(../images/banner.jpg) no-repeat;background-size:cover;background-color:#032F92;min-height:250px;display:flex;flex-wrap:wrap;align-content:center;}
.content{background:#FBF8F1;}
.banner-detail h1{margin-bottom:25px;}
.banner-detail{margin:25px 0 0;}
.banner-detail.withContent h1{margin-bottom:5px;}
.banner-detail.withContent p{font-size:16px;}
.main-content{background:#fff;padding:1.5rem;border-radius:10px;box-shadow:0px 0px 13px rgb(0 0 0 / 5%);min-height:350px;}
.key-function{padding:50px 0 30px;}
.key-function ul{display:grid;grid-template-columns:repeat(auto-fill,minmax(185px,1fr));gap:20px;}
.key-function ul li{text-align:center;border:solid 1px #D1D1D1;padding:1rem;border-radius:7px;display:grid;grid-template-rows:80px auto;}
.key-function ul li p{margin:0;line-height:1.5;font-size:13px;}
.key-function ul li img{width:65px;margin:0 auto;margin-top:5px;}
/*Side Menu*/
.side-nav ul li a{padding:12px 0;display:block;font-weight:600;color:#444941;position:relative;}
.side-nav ul li a:hover{color:#AC0D0D;padding-left:5px;transition:all 0.2s linear;}
.side-nav ul li a.active{color:#AC0D0D;padding-left:5px;transition:all 0.2s linear;border-left:solid 5px #AC0D0D;}
.side-menu{padding:1rem;border-radius:7px;background:#FEF1E6;border-bottom:solid 3px #F9D5A7;min-height:300px;}
.side-nav ul li a:before{position:relative;content:"-";color:#FFB085;margin-right:3px;}
.side-nav ul li{border-bottom:1px solid #ffddc0;}
.side-nav ul li:last-child{border-bottom:none;}
.box{border-radius:6px;padding:1rem;margin:1rem 0;display:grid;grid-template-columns:38px 1fr;gap:7px;align-items:center;}
.box p{margin:0;font-size:11px;line-height:100%;color:#fff;letter-spacing:1px;}
.box span{font-weight:600;font-size:18px;line-height:100%;color:#fff;text-transform:uppercase;}
.b-bg1{background:#0f2c67;}
.b-bg2{background:#AC0D0D;}
.side-title{background:#0e2c67;color:#fff;margin-top:-1rem;margin-left:-1rem;width:calc(100% + 2rem);margin-bottom:15px;padding:12px 15px;border-radius:7px 7px 0 0;font-weight:500;font-size:18px;}
/*Login Page*/
.top-row{width:100%;background:#d61517;padding:25px 0;position:relative;top:0;left:0;}
.left{width:350px;height:100vh;position:fixed;left:0;top:0;padding:0 15px;background: rgba(4, 21, 98, 1);}
.top-text{position:relative;z-index:1;width:100%;margin-top:70px;text-align: center;}
.top-text span{color:#fff;font-size:26px;font-family:'Roboto Condensed',sans-serif;font-weight:100;margin-bottom:5px;display:block;}
.top-text h1{font-size:38px;color:#fff;}
.steps{position:relative;z-index:1;margin-top:60px;}
.steps h3{font-family:'Roboto Condensed',sans-serif;font-size:20px;color:#fff;font-weight:bold;}
.steps p{color:#fff;font-size:16px;}
.steps ul{margin-top:2rem;}
.steps ul li{display:grid;grid-template-columns:60px 1fr;gap:20px;align-items:center;margin-bottom:38px;}
.number{width:60px;height:60px;border:solid 1px #fff;background:rgba(255,255,255,0.3);border-radius:50%;display:grid;place-content:center;position:relative;}
.number span{color:#fff;font-size:30px;font-family:'Roboto Condensed',sans-serif;font-weight:bold;display:block;line-height:100%;margin-top:0px;}
.text-dtl{font-size:18px;font-weight:500;color:#fff;max-width:190px;width:100%;}
.number:after{position:absolute;content:'';top:100%;left:18%;width:36px;height:1px;border:dashed 1px #fff;transform:rotate(90deg) translate(50%,-50%);}
.steps ul li:last-child .number:after{display:none;}
/*Right*/
/* .right-content{background:#fff;margin-left:460px;padding:50px 30px 0;}
*/
.right-content{background:#F7F7F7;margin-left:350px;padding:0px 30px 15px;min-height:100vh;}
.right-heading{text-align:center;padding-top:40px;margin-bottom:30px;}
.right-heading h2{font-family:'Roboto Condensed',sans-serif;font-weight:600;line-height:100%;}
.box-card{background:#FFFFFF;/*border:1px solid #C4C4C4;*/
 box-shadow:0px 4px 30px rgba(0,0,0,0.1);border-radius:20px;padding:15px;}
.login-box{max-width:480px;width:100%;margin:0 auto;}
.form-login{padding:50px 40px 40px;}
.row-form{display:flex;justify-content:space-between;}
label.form-check-label{margin-bottom:0 !important;margin-left:10px;margin-top:2px;}
.form-check{display:flex;align-items:center;}
.forgot-psw a{color:#084594;}
.forgot-psw a:hover{color:#d61517;}
.signin{margin-top:50px;margin-bottom:30px;}
button{font-weight:normal !important;text-transform:uppercase;}
button.btn-red:hover{background:#082d5e;color:#fff;}
.not-reg p{color:#838383;}
.not-reg p a{color:#084594;font-weight:700;}

/*tabs*/
.skill-tabs ul{border-bottom:none;width:100%;margin:0 auto;padding-left:20px;}
.skill-tabs ul li.nav-item{margin-right:5px;margin-left:5px;}
.skill-tabs ul li .nav-link{font-weight:500;font-family:'Poppins',sans-serif;font-size:15px;color:#082d5e;border:none !important;border-top-left-radius:10px !important;border-top-right-radius:10px !important;padding:16px 20px 13px;background:#edb807;margin-bottom:0;cursor:pointer;height:100%;}
.skill-tabs ul li .nav-link.active{background:#084594;color:#fff;border:none !important;}
.registration-box{max-width:900px;width:100%;margin:0 auto;}
.registration-box .tab-pane{padding:50px;}

/*Courses Page*/
.course-box{border:solid 1px #D1D7E0;height:100%;padding:1.5rem;border-radius:10px;}
.course-info ul li{position:relative;display:flex;margin-bottom:10px;}
.course-info ul li:before{position:relative;content:"\f135";font-family:bootstrap-icons !important;color:#ac0d0d;font-size:19px;margin-top:0;display:flex;line-height:100%;}

/*Styles */
.custom-list{margin-left:20px;margin-bottom:1rem;}
.ul{list-style-type:disc;}
.box{list-style-type:square;}
.circle{list-style-type:circle;}
.ol{list-style-type:decimal;}
.la{list-style-type:lower-alpha;}
.ua{list-style-type:upper-alpha;}

/*Gallery*/
.gallery{display:grid;grid-template-columns:repeat(auto-fill,minmax(250px,1fr));gap:20px;margin-bottom:2rem;}
.gallery li a img{width:100%;height:235px;object-fit:cover;object-position:center;}
.demo-gallery>ul{margin-bottom:0;}
.demo-gallery>ul>li a{display:block;overflow:hidden;position:relative;}
.demo-gallery>ul>li a>img{-webkit-transition:-webkit-transform 0.15s ease 0s;-moz-transition:-moz-transform 0.15s ease 0s;-o-transition:-o-transform 0.15s ease 0s;transition:transform 0.15s ease 0s;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}
.demo-gallery>ul>li a:hover>img{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1);}
.demo-gallery>ul>li a:hover .demo-gallery-poster>img{opacity:1;}
.demo-gallery>ul>li a .demo-gallery-poster{background-color:rgba(0,0,0,0.1);bottom:0;left:0;position:absolute;right:0;top:0;-webkit-transition:background-color 0.15s ease 0s;-o-transition:background-color 0.15s ease 0s;transition:background-color 0.15s ease 0s;}
.demo-gallery>ul>li a .demo-gallery-poster>img{left:50%;margin-left:-10px;margin-top:-10px;opacity:0;position:absolute;top:50%;-webkit-transition:opacity 0.3s ease 0s;-o-transition:opacity 0.3s ease 0s;transition:opacity 0.3s ease 0s;}
.demo-gallery>ul>li a:hover .demo-gallery-poster{background-color:rgba(0,0,0,0.5);}
.demo-gallery .justified-gallery>a>img{-webkit-transition:-webkit-transform 0.15s ease 0s;-moz-transition:-moz-transform 0.15s ease 0s;-o-transition:-o-transform 0.15s ease 0s;transition:transform 0.15s ease 0s;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);height:100%;width:100%;}
.demo-gallery .justified-gallery>a:hover>img{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1);}
.demo-gallery .justified-gallery>a:hover .demo-gallery-poster>img{opacity:1;}
.demo-gallery .justified-gallery>a .demo-gallery-poster{background-color:rgba(0,0,0,0.1);bottom:0;left:0;position:absolute;right:0;top:0;-webkit-transition:background-color 0.15s ease 0s;-o-transition:background-color 0.15s ease 0s;transition:background-color 0.15s ease 0s;}
.demo-gallery .justified-gallery>a .demo-gallery-poster>img{left:50%;margin-left:-10px;margin-top:-10px;opacity:0;position:absolute;top:50%;-webkit-transition:opacity 0.3s ease 0s;-o-transition:opacity 0.3s ease 0s;transition:opacity 0.3s ease 0s;}
.demo-gallery .justified-gallery>a:hover .demo-gallery-poster{background-color:rgba(0,0,0,0.5);}
.demo-gallery .video .demo-gallery-poster img{height:48px;margin-left:-24px;margin-top:-24px;opacity:0.8;width:48px;}
.demo-gallery.dark>ul>li a{border:3px solid #04070a;}
.home .demo-gallery{padding-bottom:80px;}
.our-Partners ul{display:grid;grid-template-columns:repeat(auto-fill,minmax(250px,1fr));gap:20px;}
.our-Partners ul li{border:solid 1px #D1D7E0;display:inline-block;text-align:center;}
.traningns{height:100%;display:flex;align-items:flex-end;justify-content:space-around;}

/*Welcome Modal*/
.modal-content{background:#FDEFF4;border-radius:30px;border:none;}
.close_box{text-align:end;}
.close_box button svg{width:32px;height:32px;}
.close_box button{border:none;background:none;}
.WelcomeModel{max-width:875px;}
.modal-wrap{padding:0 2.4rem 45px;}
.modal-title{font-weight:700;font-size:28px;line-height:33px;text-align:center;color:#102A54;margin-bottom:35px;}
.user-box{border-radius:10px;padding-bottom:40px;min-width:230px;height:100%;}
.user-type{padding:35px 22px 0;}
.img-box{text-align:center;padding-top:12px;}
.user-type h3{font-family:'Roboto';font-weight:800;font-size:21px;line-height:24px;color:#FFFFFF;margin-bottom:12px;min-height:50px;}
.user-type p{font-weight:300;font-size:14px;line-height:18px;color:#FFFFFF;margin:0;}
.user-btn{padding-top:25px;text-align:center;}
.user-btn a{background:#FFFFFF;box-shadow:0px 6px 4px rgb(0 0 0 / 10%);border-radius:30px;font-weight:600;font-size:14px;min-width:110px;display:inline-block;text-align:center;padding:8px 10px;}
.user-btn a:hover{color:#E2474B}
.yellow{color:#FFDF1F;}
.blue-box{background:#2F3A8F url('../images/bg_shape_1.svg');background-size:100%;background-repeat:no-repeat;}
.orang-box{background:#FE7E6D url('../images/bg_shape_2.svg');background-size:101%;background-repeat:no-repeat;;}
.green-box{background:#27C8CC url('../images/bg_shape_3.svg');background-size:100%;background-repeat:no-repeat;;}

/* Job Modal */
.JobModal .modal-dialog{max-width:850px;}
.JobModal .modal-content::before{position:absolute;left:0;top:0;width:53%;height:100%;background:#fe7e6d;content:"";border-radius:25px 0px 320px 25px;}
.JobModal .modal-body{padding:20px 35px 35px 35px;}
.job-pop-inner h3{font-size:28px;color:#fff;}
.job-pop-inner p{font-size:14px;color:#fff;}
.job-pop-inner a.jobbtn{background:#FFFFFF;box-shadow:0px 6px 4px rgb(0 0 0 / 10%);border-radius:30px;font-weight:600;font-size:14px;min-width:150px;display:inline-block;text-align:center;padding:10px 10px;text-transform:uppercase;}
.jobmodal-graphic{width:90%;padding-top:20px;}
/* Job Modal End*/

/* Counter Pages */
.counter-col{background:#062744;height:180px;display:flex;align-items:center;flex-direction:column;justify-content:center;}
.counter-digit{color:#F1D00A;font-size:65px;line-height:70px;font-weight:600;}
.counter-title{color:#fff;font-size:18px;text-transform:uppercase;}
.custom-tabs{margin-bottom:30px;}
.custom-tabs .nav-tabs .nav-item{margin-right:2px;}
.custom-tabs .nav-tabs{border-bottom:1px solid #ccd1e4;}
.custom-tabs .nav-tabs .nav-item .nav-link{background-color:#062744;color:#fff;border:none;}
.custom-tabs .nav-tabs .nav-item.show .nav-link,.custom-tabs .nav-tabs .nav-link.active{color:#F1D00A;}
.custom-tabs .tab-content{padding:15px;background:#CCD1E4;}
.custom-tabs .tab-content .table{margin-bottom:0;}
.custom-tabs .tab-content .table thead tr th{background-color:#062744;color:#fff;font-weight:600;}
.custom-tabs .tab-content .table tbody tr td{background-color:#fff;}
.register-band{background-color:#062744;display:flex;align-items:center;justify-content:space-between;padding:20px 15px 25px 15px;border-radius:10px;flex-direction:column;}
.register-band p{color:#fff;font-size:18px;}
.register-band .regsiterbandbtn{background:#F1D00A;box-shadow:0px 6px 4px rgb(0 0 0 / 10%);border-radius:30px;font-weight:600;font-size:14px;min-width:150px;padding:10px 10px;text-align:center;color:#062744;}
.card-head-links{background:#f3f3f3;height:50px;display:flex;justify-content:center;align-items:center;margin-bottom:20px;}
.card-head-links a{font-size:13px;font-weight:500;padding:0 10px;line-height:15px;}
.card-head-links a:hover,.card-head-links a.active{color:#E86140;}
.skill-notification h2{background:#0f2c67;color:#fff;padding:18px 20px;border-radius:30px 30px 0 0;text-align:center;margin-bottom:0;}
ul.noti-list{padding:0 20px;}
.noti-list li{display:flex;margin-bottom:20px;}
.noti-list li .card-date-col{width:65px;height:65px;background-color:#ccd1e4;flex-shrink:0;border-radius:5px;display:flex;margin-right:15px;flex-direction:column;justify-content:center;color:#0f2c67;text-align:center;font-size:32px;line-height:32px;font-weight:700;}
.noti-list li .card-date-col span{color:#0f2c67;font-weight:500;font-size:12px;text-transform:uppercase;line-height:normal;padding-bottom:2px;}
.noti-list li .card-detail-col{width:100%;}
.noti-list li .card-detail-col p{padding-bottom:0;}
.noti-list li .card-detail-col p a{text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.notice-btn{padding:0 20px;display:flex;}
.notice-btn .btn{background:#0f2c67;color:#fff;}
.form-control[type=file]{padding-top:12px;padding-left:20px;}
.registerpage .registration-box{max-width:100%;}
.registerpage .registration-box .tab-pane{padding:50px 25px;}
.action-icon{border-radius:50%;-webkit-border-radius:50%;width:30px;height:30px;text-align:center;margin:0;padding:0;font-size:20px;line-height:29px;}
ul.noti-list{height:460px;}
ul.noti-list .slick-list.draggable{height:100% !important;}
.skill-check-outer{display:flex;flex-wrap:wrap;}
.skill-check-outer .form-check{width:33.33%;padding-right:15px;align-items:flex-start;}



/**9 Nov*/
.course-content{background:#fff;border-radius:10px;border:none;}
.course-modal .modal-header{display:grid;grid-template-columns:1fr auto;align-items:center;}
.course-modal .modal-title{margin-bottom:0;text-align:left;}
.course-btns{display:grid;grid-template-columns:repeat(auto-fill,minmax(150px,1fr));gap:20px;justify-content:flex-end;}

